.chromestyle{
width: 99%;

}


.chromestyle2{
width: 99%;

}



.chromestyle:after{ /*Add margin between menu and rest of content in Firefox*/
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}


.chromestyle2:after{ /*Add margin between menu and rest of content in Firefox*/
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}



.chromestyle ul{
border: 0px solid #BBB;
width: 109px;

/* background: url(chromebg.gif) center center repeat-x; /*THEME CHANGE HERE*/
background-color: #663366;
padding-top: 1px;
padding-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
line-height: 26px;
margin: 0;
text-align: center; /*set value to "left", "center", or "right"*/
}



.chromestyle2 ul{
	border: 0px solid #BBB;
	width: 109px;
	/* background: url(chromebg.gif) center center repeat-x; /*THEME CHANGE HERE*/
background-color: #C10000;
	padding-top: 1px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	line-height: 26px;
	margin: 0;
	text-align: center; /*set value to "left", "center", or "right"*/
	overflow: hidden;
}




.chromestyle ul li{
display: inline;

}

.chromestyle2 ul li{
display: inline;

}



.chromestyle ul li a{
padding-top: 9px;
padding-bottom: 8px;
padding-left: 16px;
padding-right: 15px;
margin: 0;
text-decoration: none;
border-right: 0px solid #DADADA;

}


.chromestyle2 ul li a{
padding-top: 9px;
padding-bottom: 8px;
padding-left: 13px;
padding-right: 16px;
margin: 0;
text-decoration: none;
border-right: 0px solid #DADADA;
font-weight: bold;

}


.chromestyle ul li a:hover, .chromestyle ul li a.selected{ /*script dynamically adds a class of "selected" to the current active menu item*/
/* background: url(chromebg-over.gif) center center repeat-x; /*THEME CHANGE HERE*/
background-color: #C10000;

}


.chromestyle2 ul li a:hover, .chromestyle2 ul li a.selected{ /*script dynamically adds a class of "selected" to the current active menu item*/
/* background: url(chromebg-over.gif) center center repeat-x; /*THEME CHANGE HERE*/
background-color: #820000;

}


/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
position:absolute;
top: 0;
border: 1px solid #BBB; /*THEME CHANGE HERE*/
border-bottom-width: 0;
font:normal 12px Verdana;
line-height:18px;
z-index:100;
background-color: white;
width: 200px;
visibility: hidden;
}


.dropmenudiv a{
width: auto;
display: block;
text-indent: 3px;
border-bottom: 1px solid #BBB; /*THEME CHANGE HERE*/
padding: 0px 4px;
text-decoration: none;
font-weight: bold;
color: black;
}

* html .dropmenudiv a{ /*IE only hack*/
width: 100%;
}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
background-color: #F0F0F0;
}
